package messages

// Handler receives messages from the websocket.
//
// You will only receive TypeNotification and TypeRevocation messages,
// all other messages will be handled automatically.
type Handler interface {
	Handle(msg *Message) error
}
